/* Hero Section */

#hero {
  background: no-repeat url("../images/hero-solar.jpg") center bottom/cover;
  min-height: 30vh;
  position: relative;
}

#hero .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 30vh;
  color: var(--white);
}

.hero-content {
  position: relative;
  z-index: 2;
}

.hero-content h1 {
  font-size: 2.5rem;
}

/* General styles */

#featured-project {
  background: var(--extra-light-gray);
  overflow-y: hidden;
}

#featured-project .container,
#table {
  margin: 4rem auto;
}

.information-center.stats {
  background: var(--secondary-dark);
  padding: 2rem 0;
}

.information-center.stats h2 {
  color: var(--white);
  font-size: 1.8rem;
}

.information-center.stats h3 {
  margin-bottom: 1rem;
}
.information-center.stats p {
  color: var(--primary-color);
}

.project-stats-flex {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 1rem;
  gap: 3rem;
  width: 100%;
}

.project-stats-flex h3 {
  color: var(--white);
}

.two-col-flex {
  margin-bottom: 2rem;
}

/* Table Styles */

.tg {
  border-collapse: collapse;
  border-color: #bbb;
  border-spacing: 0;
}
.tg td {
  background-color: #e0ffeb;
  border-color: #bbb;
  border-style: solid;
  border-width: 1px;
  color: #594f4f;
  font-family: Arial, sans-serif;
  font-size: 14px;
  overflow: hidden;
  padding: 10px 5px;
  word-break: normal;
}
.tg th {
  background-color: #9de0ad;
  border-color: #bbb;
  border-style: solid;
  border-width: 1px;
  color: #493f3f;
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  padding: 10px 5px;
  word-break: normal;
}
.tg .tg-amwm {
  font-weight: bold;
  text-align: center;
  vertical-align: top;
}
.tg .tg-0lax {
  text-align: left;
  vertical-align: top;
}

/* Media Queries */
@media (max-width: 850px) {
  .explainer-container {
    flex-direction: column;
  }
  #hero h3 {
    font-size: 1.5rem;
  }

  #hero h1 {
    font-size: 2.5rem;
  }

  #hero p {
    font-size: 1rem;
  }

  .deco-image {
    width: 100%;
  }

  .information-right {
    width: 100%;
  }

  .information-left {
    width: 100%;
  }
}
